import IBIZSoftwareSuit_en_US_Base from './ibizsoftware-suit_en_US_base';

function getLocaleResource(){
    const IBIZSoftwareSuit_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSoftwareSuit_en_US_Base(), IBIZSoftwareSuit_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;